

body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #707b84;
	/*background: #3e464d; */
}
	
.boxInline {
  display: inline-block;
 

}

.boxInline .w50{
  display: inline-block;
  width:50px;
 

}
red{color:red}

a:link, a:visited { color: #0066CC; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #008400; text-decoration: underline; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }
.blockInline {
	display:inline;	
}
.section190 {
	width:190px	
}

.hover > div {
	opacity: 0.5;
}

.hover > div:hover {
	opacity: 1;
}

.box {
  background: #2db34a;
  border-radius: 6px;
  cursor: pointer;
  height: 95px;
  line-height: 95px;
  text-align: center;
  transition-property: background;
  transition-duration: 1s;
  transition-timing-function: linear;
  width: 95px;
}
.box:hover {
  background: #ff7b29;
}


.section40 {
	width:40px	
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.divider {
	background: url(../images/divider.jpg) repeat-x bottom;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }



h2 {

	font-size: 24px;
	font-weight: normal;
	color: #106fb8;
	margin-bottom:5px;
}

h3 {
	margin: 0	;
	padding: 2px 0;
	font-size: 13px;
	font-weight: bold;
	color: #3e464d;
}

#gb_wrapper {
	width: 980px;
	margin: 0 auto;
}

/* header */

#gb_header_wrapper {
	width: 100%;
	background: #fff;
}


#gb_header {
	clear: both;
	width: 900px;
	height: 200px;
	margin: 0 auto;
	padding: 0 10px;
	
}

.background1 {
	background: url(../images/gb_header_1.png) no-repeat;
}

.background2 {
	background: url(../images/gb_header_2.png) no-repeat;
}

.background3 {
	background: url(../images/gb_header_3.png) no-repeat;
}


#gb_header p {
	clear: both;
	padding-left: 50px;
	width: 480px;
	font-size: 16px;
	font-style: italic;
	line-height: 24px;
}

#gb_header #site_title {
	float: left;
	padding-top: 10px;
	margin-left: 50px;
	margin-bottom: 10px;	
	width: 280px;
	height: 100px;
	text-align: center;	
	overflow: hidden;	
}

#site_title h1 {
	margin: 0px;
	padding: 15px 0 0 0;	
}

#site_title h1 a {
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-top: 10px;
	margin-left: 5px;
	font-size: 14px;
	color: #999;
	font-weight: normal;
	letter-spacing: 2px;
}

/* end of header */

.inline {
	display:inline-block;;
}

/* Button group */
.buttonGroup
{
	width:200px;
        display: -webkit-box;
        -webkit-box-orient: horizontal;
        -webkit-box-pack:justify;
        -webkit-box-sizing: border-box;
}

.buttonGroup > li
{
	margin: 0px;
        display: block;
        -webkit-box-flex: 1;
        border: solid 1px #9a9a99;
        border-left: none;
        -webkit-border-radius: 0px;
        text-align: center;
        background-image:
                -webkit-gradient(linear, left top, left bottom,
                        from(#fbfbfb),
                        to(#bdbdbd));
        color: #6b6b6b;
        font-size: 16px;
        /* padding: 10px;*/
}

.buttonGroup > li:first-child
{
        border-left: solid 1px #9a9a99;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
}

.buttonGroup > li:last-child
{
        -webkit-border-top-right-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
}

.buttonGroup > li.selected
{
        background-image:
                -webkit-gradient(linear, left top, left bottom,
                        from(#2a55b1),
                        to(#6297f2));
        color: #fff;
        border-color: #193a7f;
}
/* Button Group End */

/* menu */

#gb_menu_wrapper {
	width: 100%;
	height: 90px;
	margin: 0 auto;
	background: url(../images/gb_menu.jpg) repeat-x;
}

#gb_menu {
	width: 920px;
	height: 90px;
	margin: 0 auto;
	padding: 0 30px;
	
}

#gb_menu ul {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#gb_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#gb_menu ul li a {
	position: relative;
	float: left;
	width: 152px;
	display: block;
	height: 40px;
	padding: 50px 0 0 0;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	color: #333333;	
	font-weight: bold;
	outline: none;
}

#gb_menu li a:hover, #gb_menu li .current {
	color: #008400;
	background: url(../images/gb_menu_hover.jpg) bottom no-repeat;
}

/* end of menu */


#gb_overview_box {
height: 200px;
width: 100px;
-moz-border-radius: 35px;
border-radius: 35px;
border:1px;
}

/* content */
#gb_content_wrapper {
	width: 920px;	
	padding: 5px;
	margin: 0 auto;
}

#div_buttons_top {
	padding-bottom: 5px;	
}

#div_buttons_form_bottom {
	padding-top: 20px;	
	position: absolute;
	bottom: 5px;
}

#div_buttons_bottom {
	padding-top: 20px;	
	position: relative;
	bottom: 0px;
	text-align:justify;
	display: table;
    table-layout: fixed;
    width:610px;
}

#div_buttons_bottom span {
    display: table-cell;
    text-align: center;
}

#gb_sidebar {
	float: left;
	width: 300px;
}

.sidebar_box {
	
	background: #fff;
}

.sidebar_box_bottom {
	width: 270px;
	height: 15px;
	margin-bottom: 30px;
	
}

.ui-panel .ui-panel-inner {
    overflow: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0px;  
    -webkit-overflow-scrolling: touch;
    padding: 10px;
	height: 495px;
	background-color: white;
}


.news_box {
	
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #8a9ba8;	
	color: #ffffff;
}

.news_box .image24 {
	height:24px; 
	vertical-align: middle;	
}

.image12 {
	height:12px; 
	vertical-align: middle;	
}

.image18 {
	height:18px; 
	vertical-align: middle;	
}

.image24 {
	height:24px; 
	vertical-align: middle;	
}

.image32 {
	height:32px; 
	vertical-align: middle;	
}

.image40 {
	height:40px; 
	vertical-align: middle;	
}

.image64 {
	height:64px; 
	vertical-align: middle;	
}
.news_box .post_info {
	font-size: 11px;
	color: #666666;
	width:100%;
}

.news_box .post_info a {
	color: #157ad2;
	font-weight: normal;
}

.news_box a{
	color: #000000;
	font-weight: normal;
}

.news_box span {
	color: #157ad2;
}

.sidebar_box label {
	display: block;
	margin-bottom: 10px;
}

.sidebar_box #input_field {
	height: 20px;
	width: 200px;
	padding: 0 5px;
	margin-bottom: 10px;
	color: #000000;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
}

.sidebar_box #submit_btn {
	float: right;
 	height: 30px;
	width: 80px;
	margin: 0px;
	padding: 3px 0 15px 0;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	outline: none;
}

#gb_content {
	float:right;
	width: 590px;
}

.content_box {
	clear: both;
	width: 530px;
	
	background: #fff;
}

.content_box_bottom {
	width: 590px;
	height: 36px;
	margin-bottom: 20px;
	padding: 10px 0px 0px 0px;
	
}

.content_box .image_fl {
	float: left;
	margin: 3px 15px 0 0;
}

.content_box .image_fr {
	float: right;
	margin: 3px 0 0 15px;
}
.content_box .section_w250 {
	width: 250px;
	text-align: left;
	padding: 10px 0 0 0;
}

.list_01 {
	
	padding: 0;
	
}

.list_01 li {
	color: #008400;
	margin-bottom: 7px;
}

.list_style_decimal {
	list-style: decimal-leading-zero;
}

.list_style_square {
	list-style: square;
}

.list_style_circle {
	list-style: circle;
}

.list_style_none {
	list-style: none;
}



/* end of content */

/* footer */

#gb_footer_wrapper {
	width: 100%;
	margin: 0 auto;
	background: #fff url(../images/gb_footer_top.jpg) top repeat-x;	
}

#gb_footer {
	width: 920px;
	margin: 0 auto;
	padding: 30px;
	text-align: center;
	color: #7c7471;
}

#gb_footer a {
	color: #333333;
}

#gb_footer .footer_menu {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #333333;
}

.footer_menu .last_menu {
	border: none;
}

/* end of footer */